<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="TimerTableViewCell" customModule="newNL" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="522" height="215"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="522" height="215"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="k74-QV-3YT">
                        <rect key="frame" x="20" y="5" width="457" height="205"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tHX-5e-lOr">
                                <rect key="frame" x="0.0" y="0.0" width="457" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CJQ-Xe-9Nr">
                                <rect key="frame" x="0.0" y="77.5" width="457" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="SJ2-CM-atu">
                                <rect key="frame" x="0.0" y="155" width="457" height="50"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="999" constant="50" id="YyU-EO-dv1"/>
                                </constraints>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="khG-DX-FMh">
                                    <size key="itemSize" width="0.0" height="0.0"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <connections>
                                    <outlet property="dataSource" destination="KGk-i7-Jjw" id="rrc-uS-Qx6"/>
                                    <outlet property="delegate" destination="KGk-i7-Jjw" id="YDL-o5-r9h"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="tHX-5e-lOr" firstAttribute="leading" secondItem="k74-QV-3YT" secondAttribute="leading" id="9Dl-cH-G2C"/>
                            <constraint firstAttribute="trailing" secondItem="tHX-5e-lOr" secondAttribute="trailing" id="qHT-Ga-A9n"/>
                        </constraints>
                    </stackView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7fT-IM-avF">
                        <rect key="frame" x="20" y="214" width="482" height="1"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="TTg-Ra-bN7"/>
                        </constraints>
                    </view>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="settingsButton" translatesAutoresizingMaskIntoConstraints="NO" id="WWe-Vc-0Ww">
                        <rect key="frame" x="482" y="97.5" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="IEh-3n-u2Y"/>
                            <constraint firstAttribute="width" constant="20" id="XjB-yJ-jHB"/>
                        </constraints>
                    </imageView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="w9r-yi-KBk">
                        <rect key="frame" x="467" y="82.5" width="50" height="50"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="50" id="cG0-ax-joY"/>
                            <constraint firstAttribute="width" constant="50" id="nqO-vE-xjt"/>
                        </constraints>
                        <connections>
                            <action selector="settingsPressed:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Gvb-sg-XsW"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="7fT-IM-avF" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="4Wk-fF-bpb"/>
                    <constraint firstItem="7fT-IM-avF" firstAttribute="top" secondItem="k74-QV-3YT" secondAttribute="bottom" constant="4" id="7sV-Dj-ZdE"/>
                    <constraint firstAttribute="bottom" secondItem="7fT-IM-avF" secondAttribute="bottom" id="DD5-R8-8kg"/>
                    <constraint firstItem="w9r-yi-KBk" firstAttribute="centerX" secondItem="WWe-Vc-0Ww" secondAttribute="centerX" id="H4F-aE-Ruz"/>
                    <constraint firstItem="WWe-Vc-0Ww" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="LfB-mm-6iE"/>
                    <constraint firstItem="WWe-Vc-0Ww" firstAttribute="leading" secondItem="k74-QV-3YT" secondAttribute="trailing" constant="5" id="TJp-aG-tn8"/>
                    <constraint firstItem="k74-QV-3YT" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="TMO-X1-Wrm"/>
                    <constraint firstItem="w9r-yi-KBk" firstAttribute="centerY" secondItem="WWe-Vc-0Ww" secondAttribute="centerY" id="aXR-6L-oT1"/>
                    <constraint firstItem="k74-QV-3YT" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="bFA-Pg-jTp"/>
                    <constraint firstAttribute="trailing" secondItem="WWe-Vc-0Ww" secondAttribute="trailing" constant="20" id="bQi-Cw-hob"/>
                    <constraint firstAttribute="trailing" secondItem="7fT-IM-avF" secondAttribute="trailing" constant="20" id="hh0-Ww-w7d"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="daysCollection" destination="SJ2-CM-atu" id="M3z-Cj-Llh"/>
                <outlet property="name" destination="tHX-5e-lOr" id="Oov-9J-RQb"/>
                <outlet property="stack" destination="k74-QV-3YT" id="Fbs-1z-LcX"/>
                <outlet property="timeView" destination="CJQ-Xe-9Nr" id="ihM-zR-Wgm"/>
            </connections>
            <point key="canvasLocation" x="217.59999999999999" y="125.4872563718141"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="settingsButton" width="108" height="21"/>
    </resources>
</document>
